#!/usr/bin/env python
import os

from setuptools import setup
from setuptools import find_packages


def long_description():
    path = os.path.dirname(__file__)
    path = os.path.join(path, 'README.rst')
    try:
        with open(path) as f:
            return f.read()
    except:
        return ''


__doc__ = long_description()


setup(
    name='eoe',
    version='0.1.1',
    url='https://github.com/amirouche/eoe',
    license='LGPL',
    scripts = ['eoe'],
    author='Amirouche Boubekki',
    author_email='amirouche.boubekki@gmail.com',
    description='pow.cx wanna be',
    long_description=__doc__,
    zip_safe=False,
    platforms='POSIX',
    classifiers=[
        'Development Status :: 4 - Beta',
        'Intended Audience :: Developers',
        'Programming Language :: Python',
        'Programming Language :: Python :: 2.7',
    ],
)
